Subject: Re: Article for ARC site
From: "Steve Bamford" <[email-masked]>
To: "Alan Kelley" <[email-masked]>
Date: Tue, 4 Mar 2003 16:08:38 -0800

----- Original Message ----- 
  From: Alan Kelley 
  To: [email-masked] 
  Sent: Wednesday, February 19, 2003 3:16 PM
  Subject: Article for ARC site

  Hi Steve, 

  I visit the site every day and have done so for the past 6 months- I find it excellent and the premier aircraft modelling site on the web. I have submitted my first completed kit since I once again took up modelling and wondered if you would display it?  

  Thanks, Alan Kelley

  "Hasegawa 1:32 FW 190" by "Alan Kelley"
  --------------------

  Gallery Template #05

  "Hasegawa 1:32 Focke Wulf 190by "Alan Kelley"
  --------------------

        Steve Bamford will insert full sized version of photo fw1.jpg here 

  This is my FW190 A-7, which is the first kit I have completed in almost 10 years. I used the Eduard photo-etched detail set on the cockpit and wheel wells, but otherwise I have completed it out of the box. I found this kit not to be the best fitting- especially on the wing/fuselage joint, but was able to fill this with Milliput modelling clay before sanding it down. I also had problems with getting the wings to fit under the engine with the Eduard wheel well set- I had to cut away the bottom half of the engine to do so.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo fw3.jpg here.  Clicking on that photo will bring up the full sized version of photo fw3.jpg 

        Steve Bamford will insert a click-able smaller version of photo fw6.jpg here.  Clicking on that photo will bring up the full sized version of photo fw6.jpg 

       Steve Bamford will insert a click-able smaller version of photo fw5.jpg here.  Clicking on that photo will bring up the full sized version of photo fw5.jpg 

  The aerial is sewing thread painted using black ink. I painted it using Tamiya acrylics in my Aztec airbrush. The spiral on the spinner was painted freehand as I did not particularly like the dcal- it did not follow th contours of the spinner very well.The exhaust stains on either side of the front fuselage where created by spraying a diluted ink wash over the engine covers. I also copied this technique on the wings and underside of the plane, but almost rubbed it off to leave a faint streaking. The decals are the set supplied by Hasegawa with the kit.

  I hope to have more to display in the future and  I would like to take this oppurtunity to thank everyone at ARC for this wonderful site- there aren't too many available here in Ireland.

  Alan

          
        Steve Bamford will insert full sized version of photo fw4.jpg here 

  Photos and text © 2003 by "Alan Kelley"

------------------------------------------------------------------------------
  Add photos to your messages with MSN 8. More info here.